<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="527aee4799ee161138fdd8599e7bfb80">
  <dict>
    <!--2021-09-17 15:23:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-10-27 16:59:18.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-10-27 16:59:18.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2022-10-27 14:59:19.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2022-10-27 14:59:19.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2021-09-17 15:23:28.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-10-27 14:59:19.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2022-10-27 14:59:19.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2022-10-27 14:59:19.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-11-25 09:51:32.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-10-27 14:59:19.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2021-09-17 15:23:28.000-->
    <int key="maxMessageSize">307200</int>
    <!--2022-10-27 14:59:19.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-10-27 14:59:19.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
